[General]
BrowserWidth=1024
BrowserHeight=768
MaxBrowserWidth=2000
MaxBrowserHeight=20000
BrowserTimeout=10000
JpegQuality=100
ImageSizePerCent=100
DisableScrollBars=0
OpenImageAfterSave=0
DisableFlash=0
DisableJavaScript=0
BrowserAutoSize=0
URL=https://gimg2.baidu.com/image_search/src=http%3A%2F%2Fhbimg.b0.upaiyun.com%2F664f488f37c6cc449f4cffa589614aac82fff35b19721-7XOIgF_fw658&refer=http%3A%2F%2Fhbimg.b0.upaiyun.com&app=2002&size=f9999,10000&q=a80&n=0&g=0n&fmt=jpeg?sec=1641629090&t=c8169329df5f1edefc6df10882c38ebc
Filename=C:\Users\xingq\Desktop\1.png
URLAutoComplete=1
CutWebPage=0
CutLeft=0
CutTop=0
CutWidth=200
CutHeight=200
URLMode=1
URLsFilename=
TakeScreenshotEvery=0
EveryTimeUnit=2
EveryTimeValue=5
UrlsFilenameNewProcess=0
UrlsFilenameNewProcessTime=5000
